
body
{

}

#wbody
{

}

#altkisim
{
height:200px;
}

#ualtkisim
{
background-color:#2E1E1F;
}

#uustkisim
{
background-color:#2E1E1F;
}

#ustkisim
{
height:146px;
}

@media (max-width: 480px) 
{
#content,#ana
{
min-height:500px;
height:1428px;
}

#altkisim
{
height:281px;
}

#ustkisim
{
height:265px;
}

table {
max-width:100% !important;
display:block;
margin-left:5px;
}


#image142428helper
{
left:100px;
top:122px;
width:160px;
height:80px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:142428;

/*max-width:100%;*/

}

#div142429
{
left:0px;
top:px;
width:431px;
height:73px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:2147483645;
display:none !important;width:100% !important;

/*max-width:100%;*/

}

#div146764helper
{
left:100px;
top:78px;
width:160px;
height:48px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146764;

/*max-width:100%;*/

}

#div146784
{
left:0px;
top:20px;
width:360px;
height:48px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146784;
height:auto;
font-size:29px !important;
text-align:center !important;
/*max-width:100%;*/

}
#div146784,#div146784 *{
font-size:29px !important;
}
#div146784,#div146784 *{
text-align:center !important;
}

#div146786
{
left:4px;
top:80px;
width:352px;
height:32px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146786;

/*max-width:100%;*/

}

#div146787
{
left:10px;
top:212px;
width:174px;
height:43px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146787;

/*max-width:100%;*/

}

#div146789
{
left:93px;
top:136px;
width:174px;
height:43px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146789;

/*max-width:100%;*/

}

#div146761
{
left:194px;
top:212px;
width:25px;
height:25px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146761;
display:flex;
/*max-width:100%;*/

}

#div146791
{
left:px;
top:px;
width:291px;
height:38px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146791;
display:none !important;
/*max-width:100%;*/

}

#div146792
{
left:px;
top:px;
width:200px;
height:42px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146792;
display:none !important;
/*max-width:100%;*/

}

#image146759helper
{
left:0px;
top:120px;
width:360px;
height:288px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146759;

/*max-width:100%;*/

}

#div146760
{
left:86px;
top:37px;
width:200px;
height:70px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146760;
height:auto;
/*max-width:100%;*/

}

#div146762
{
left:7px;
top:722px;
width:349px;
height:350px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146762;

/*max-width:100%;*/

}

#div146763
{
left:2px;
top:1054px;
width:360px;
height:350px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146763;
left:0px !important;
width:100% !important;
/*max-width:100%;*/

}

#div146790
{
left:4px;
top:318px;
width:352px;
height:394px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146790;

/*max-width:100%;*/

}

}


@media (max-width: 480px) 
{
#uustkisim,#wbody,#ualtkisim{
min-width:360px;
background-size: cover;
}
}

@media (min-width: 481px) 
{

#uustkisim,#wbody,#ualtkisim
{
min-width:1200px;
}


#content,#ana
{
min-height:500px;
height:1144px;
}

#image142428helper
{

left:42px;
top:30px;
position:absolute;
width:160px;
height:48px;
display:inline-block;
z-index:142428;

}

#div142429
{

left:722px;
top:56px;
position:absolute;
width:431px;
height:73px;
display:inline-block;
z-index:2147483645;
width:auto;

}

#div146764helper
{

left:-2px;
top:23px;
position:absolute;
width:215px;
height:147px;
display:inline-block;
z-index:146764;

}

#div146784
{

left:375px;
top:73px;
position:absolute;
width:519px;
height:21px;
display:inline-block;
z-index:146784;
height:auto;
}

#div146786
{

left:253px;
top:10px;
position:absolute;
width:352px;
height:32px;
display:inline-block;
z-index:146786;

}

#div146787
{

left:335px;
top:42px;
position:absolute;
width:174px;
height:43px;
display:inline-block;
z-index:146787;

}

#div146789
{

left:931px;
top:51px;
position:absolute;
width:241px;
height:43px;
display:inline-block;
z-index:146789;

}

#div146761
{

left:603px;
top:56px;
position:absolute;
width:25px;
height:25px;
display:inline-block;
z-index:146761;
display:flex;
}

#div146791
{

left:611px;
top:4px;
position:absolute;
width:291px;
height:38px;
display:inline-block;
z-index:146791;

}

#div146792
{

left:946px;
top:4px;
position:absolute;
width:200px;
height:42px;
display:inline-block;
z-index:146792;

}

#image146759helper
{

left:90px;
top:51px;
position:absolute;
width:557px;
height:467px;
display:inline-block;
z-index:146759;

}

#div146760
{

left:335px;
top:4px;
position:absolute;
width:200px;
height:70px;
display:inline-block;
z-index:146760;
height:auto;
}

#div146762
{

left:305px;
top:358px;
position:absolute;
width:400px;
height:311px;
display:inline-block;
z-index:146762;

}

#div146763
{

left:0px;
top:744px;
position:absolute;
width:350px;
height:350px;
display:inline-block;
z-index:146763;

}

#div146790
{

left:714px;
top:113px;
position:absolute;
width:352px;
height:414px;
display:inline-block;
z-index:146790;

}

}
#image142428helper {
background-color:transparent;
}
#image142428{
background-color:transparent;

}
#div142429{
padding:0px;
padding-left:15px;
padding-right:15px;
padding-top:10px;
padding-bottom:10px;
background-color:transparent;

}
#div146764helper {
background-color:transparent;
}
#div146764{
background-color:transparent;

}
#div146786 .mitem:hover div[wsl=listeicon] {
color:#F1F1F1 !important;
}
#div146786 .mitem *[wsl=listeicon]:hover,#div146786 .mitem:hover *[wsl=listeicon]{

color:#F1F1F1 !important;





}
#div146786 .mitem *[wsl=listeicon] a:hover{
color:#F1F1F1 !important;
}
#div146786{
background-color:transparent;
padding:5px;

}
#div146787 .mitem:hover div[wsl=listeicon] {
color:#FFFCF9 !important;
}
#div146787 .mitem *[wsl=listeicon]:hover,#div146787 .mitem:hover *[wsl=listeicon]{

color:#FFFCF9 !important;





}
#div146787 .mitem *[wsl=listeicon] a:hover{
color:#FFFCF9 !important;
}
#div146787{
background-color:transparent;
padding:5px;

}
#div146789 .mitem:hover div[wsl=listeicon] {
color:#FFFCF9 !important;
}
#div146789 .mitem *[wsl=listeicon]:hover,#div146789 .mitem:hover *[wsl=listeicon]{

color:#FFFCF9 !important;





}
#div146789 .mitem *[wsl=listeicon] a:hover{
color:#FFFCF9 !important;
}
#div146789{
background-color:transparent;
padding:5px;

}
#div146761{
background-color:transparent;
color:#F95F23;
font-size:25px;
align-items: center;
justify-content: center;

}
#div146761 a {
color:#F95F23;
}
#div146791{
overflow: hidden;
height:auto;

}
#div146792{
overflow: hidden;

}
#div146762{
background-color:#FFFFFF;

}
#div146763{
background-color:transparent;
left:0;
width:100%;

}
#div146790 .mitem:hover div[wsl=listeicon] {
color:#2E1E1F !important;
}
#div146790 .mitem *[wsl=listeicon]:hover,#div146790 .mitem:hover *[wsl=listeicon]{

color:#2E1E1F !important;





}
#div146790 .mitem *[wsl=listeicon] a:hover{
color:#2E1E1F !important;
}
#div146790{
background-color:transparent;
padding:5px;

}

